Subject: [JAGNUTS] Website Info

From: "Bob England - Mechanical Design Group" <[email-masked]>
Date: Tue, 1 Aug 2006 08:05:45 -0600

Just thought I would let everyone know I am having problems with the
computer I use to update the website.  It may not get updated for a while
until I figure out what is wrong.

Bob